/*--- Avanquest WebEasy Page Style ---*/


.cc86               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc87               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e5              { /* Local News \ \Bin collec... */
	position        : absolute;
	left            : 185.25pt;
	top             :  87.75pt;
	width           : 533.25pt;
	height          :  65.25pt;
	}
div#e4              { /* News Click for the next ... */
	position        : absolute;
	left            :  15.00pt;
	top             :  97.50pt;
	width           : 180.75pt;
	height          :  45.75pt;
	}
span#e3             { /* mick_april_2026001002.jp... */
	background      : transparent url(mick_april_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 738.00pt;
	height          :  79.50pt;
	}
span#e2             { /* mick_april_2026020001.jp... */
	background      : transparent url(mick_april_2026020001.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 339.75pt;
	width           : 591.00pt;
	height          : 236.25pt;
	}
div#e1              { /* \ \April 2026\ \Thursday... */
	position        : absolute;
	left            :  25.50pt;
	top             : 152.25pt;
	width           : 650.25pt;
	height          : 191.25pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
